version: 1.1.4
files:
  - url: Ulicraft-1.1.4.AppImage
    sha512: BgqTucL8o+lyacPrPeEiPFWWJEjlw2OWvOtGz92O36KmLicCyc4ONE4ADoWtA0MRlLmjKq/IXUbwTcQJkDS3YQ==
    size: 85339851
    blockMapSize: 89823
  - url: Ulicraft-1.1.4.deb
    sha512: YsB9cO4DsbW5Ozjrv0WFdU1mSv8i2qUJ0XwJBfVK7Bh8ftRNFeD/Givq6aA+y3dZPBWImwjcV61vAtS8oz5Y4Q==
    size: 76735214
path: Ulicraft-1.1.4.AppImage
sha512: BgqTucL8o+lyacPrPeEiPFWWJEjlw2OWvOtGz92O36KmLicCyc4ONE4ADoWtA0MRlLmjKq/IXUbwTcQJkDS3YQ==
releaseDate: '2026-07-25T21:08:52.399Z'
